Bug 49092 - up2date gives invalid architecture on 7.1sbe
up2date gives invalid architecture on 7.1sbe
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: uopvybqq
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-13 11:29 EDT by Michael E Brown
Modified: 2015-01-07 18:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 11:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael E Brown 2001-07-13 11:29:23 EDT
Description of Problem:

When running up2date on a system installed with the Dell 7.1sbe version I 
get this error:


[root@humbolt /root]# up2date -u
 
Retrieving list of all available packages...
There was a fatal error communicating with the server.  The message was:
 
ERROR: Invalid Architecture and OS release combination
INFO : Release 7.1sbe on i686
 
        An error has occured while processing your request. If this 
problem
        persists please submit a bug report to rhn-help@redhat.com.
        If you choose to submit the bug report, please be sure to include
        details of what were you trying to do when this error occured and
        details on how to reproduce this problem.
 
 
[root@humbolt /root]#

How Reproducible:
up2date -u
Comment 1 Michael E Brown 2001-07-18 17:06:58 EDT
Appears to be fixed now... 
	up2date --list 
		and
	up2date -u 
now do not spit out the error message mentioned.

Note You need to log in before you can comment on or make changes to this bug.